/*url('../../images/background.png') no-repeat;//no-repeat, evt. top*/
.primary_colors {
  color: #ffffff;
  background-color: #989898;
}
.secondary_colors {
  color: #ffffff;
  background-color: #333333;
}
.big_text {
  text-transform: uppercase;
  font-weight: 700;
}
/**
 * DASHBOARD ONLY DEFINES
 */
/**
 * Archive
 */
.ico_padlock_black {
  margin-top: -4px;
  width: 6px;
}
.sparq_calender_container {
  position: relative;
  overflow: hidden;
  clear: both;
  border-bottom: 4px solid #989898;
  padding-bottom: 8px;
}
/* HEADER */
.sparq_calender_container .calendar_header {
  position: relative;
  height: 38px;
  width: 100%;
  background: #ff0000;
}
.sparq_calender_container .calendar_header h2 {
  height: 38px;
  color: #ffffff;
  background-color: transparent;
  font-size: 11px;
  line-height: 38px;
  padding-right: 15px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
  position: relative;
  z-index: 1;
  float: left;
}
.sparq_calender_container .calendar_header h3 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  line-height: 38px;
  text-align: center;
  font-weight: 700;
  z-index: 0;
  color: #ffffff;
  margin: 0;
  font-size: 11px;
  text-transform: uppercase;
}
/* HEADER CONTROLS */
.calender_controls {
  padding: 10px 20px 33px 20px;
}
.calender_controls .current,
.calender_controls .selectors {
  position: relative;
  z-index: 1;
}
.calender_controls .selectors .sel_week {
  display: none;
}
.calender_controls a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 11px;
  font-weight: 700;
  color: #414141;
  text-transform: uppercase;
  cursor: pointer;
}
.calender_controls a.active,
.calender_controls a:hover {
  border-bottom: 2px solid #9571ad;
}
.calender_controls .view_selection {
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
}
.calender_controls .view_selection span {
  min-width: 120px;
  display: inline-block;
  color: #414141;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
}
.calender_controls .view_selection a {
  margin: 0 10px;
}
.calender_controls .view_selection .prev_month,
.calender_controls .view_selection .next_month {
  display: inline-block;
  width: 23px;
  height: 23px;
  text-indent: -99999px;
  background: url(/images/sparq_calendar_spritesheet.png);
  vertical-align: middle;
}
.calender_controls .view_selection .next_month {
  background-position: -21px 1px;
}
.calender_controls .view_selection .prev_month:hover,
.calender_controls .view_selection .next_month:hover {
  border: none;
}
.calender_controls .current {
  float: left;
  width: 30%;
}
.calender_controls .selectors {
  float: right;
  width: 30%;
  text-align: right;
}
.calender_controls select {
  padding: 4px;
  font-size: 11px;
  color: #333;
}
.calendar_header a {
  color: #ffffff;
  cursor: pointer;
}
.calendar_header a.active,
.calendar_header a:hover {
  border-bottom: 2px solid white;
}
/* SHEET */
.sheet,
.week_sheet {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  background: #FFF;
  list-style: none;
}
.sheet .header {
  background: #ff0000;
  height: 30px;
  vertical-align: middle;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
  line-height: 30px;
}
.sheet .header div {
  float: left;
}
.sheet .header div:first-child {
  display: block;
  width: 22px;
  border: 1px solid #ff0000;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
}
.sheet li {
  clear: both;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
}
.sheet .week_nr,
.week_sheet .week_nr {
  float: left;
  width: 22px;
  background: #ff0000;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #FFF;
  line-height: 100%;
  text-align: center;
}
/* CELL */
.sheet .cell {
  position: relative;
  float: left;
  /*border: 1px solid #dedede;*/
  /*margin: 0 1px 1px 0;*/
  border-left: #7c180f dotted 1px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #858383;
  font-size: 12px;
  font-weight: 700;
  background: #f2f2f2;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
}
.sheet .cell.fc {
  border-left: 0;
}
.sheet .row_color .cell {
  background: #FFF;
}
.sheet .cell.hover {
  color: #333333 !important;
}
.sheet .cell p {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 2;
  display: block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  margin: 0;
}
.sheet .cell.gray {
  background: #c6c6c6;
  color: #FFF;
}
.sheet .cell.today p {
  background: url(/images/sparq_calendar_active.png) 0 0 no-repeat;
  color: #9571ad;
}
.sheet .cell .appointment {
  position: absolute;
  right: -22px;
  top: 0;
  z-index: 1;
  width: 22px;
  height: 22px;
  border-left: 22px solid transparent;
  border-top: 22px solid #989898;
}
.sheet .cell .app_data {
  position: absolute;
  bottom: 3px;
  left: 6px;
  list-style: none;
  font-weight: normal;
  margin: 0;
  padding: 0;
  font-size: 10px;
}
.sheet .cell .app_data a {
  color: #444444;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  display: block;
  overflow: hidden;
  line-height: 15px;
  margin: 5px 0 5px 0;
}
.sheet .cell .app_data a:hover {
  cursor: pointer;
}
.sheet .cell .app_data a.not_active:hover {
  text-decoration: none;
}
/*
.sheet .cell .app_data .live {
		display: block;
		background: url(/shared/images/icon_live_new.gif) 0 0 no-repeat;
		height: 16px;
		line-height: 19px;
		padding-left: 20px;
}

.sheet .cell p.live_text {
		position: absolute;
		top: 5px;
		right: 5px;
		display: block;
		width: 33px;
		height: 33px;
		color: #FF0000;
		text-indent: -99999px;
		margin: 0;
		padding: 0;
		background: url(/shared/images/live_view.png) 0 0 no-repeat;
}*/
/* WEEK SHEET */
.week_sheet .header {
  background: #ff0000;
  height: 30px;
  vertical-align: middle;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
  line-height: 30px;
}
.week_sheet .header div {
  float: left;
  text-align: left;
}
.week_sheet .header div:first-child {
  display: block;
  width: 22px;
  border: 1px solid #ff0000;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
}
.week_sheet li {
  position: relative;
  clear: both;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
}
.week_sheet .cell_date {
  width: 160px;
  padding-left: 1em;
}
.week_sheet li {
  background: #F2F2F2;
}
.week_sheet li.row_color {
  background: #FFF;
}
.week_sheet .agenda_points {
  overflow-y: auto;
  height: 500px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 13px;
}
.week_sheet .agenda_points .today {
  color: #333333;
  text-decoration: underline;
}
/* table */
.week_sheet table {
  width: 100%;
}
.week_sheet table td {
  min-height: 20px;
}
.week_sheet .week_nr {
  float: none;
  vertical-align: middle;
  height: 40px;
}
.week_sheet .time {
  width: 160px;
  text-align: center;
  font-weight: 700;
  color: #858383;
  border-right: 1px dotted #333333;
}
.week_sheet tr.row_color,
.week_sheet tr.row_color li {
  background: #FFF;
}
.week_sheet tr:hover .time {
  color: #333333;
}
/* app block */
.week_sheet .app_data {
  list-style: none;
  padding: 0;
  margin: 0 1em 0;
}
.week_sheet .app_data li {
  background: #ffffff !important;
  border: 1px solid #ff0000;
  padding: 8px 35px 8px 14px;
  margin-bottom: 1em;
  color: #444444;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.week_sheet .app_data li:hover {
  cursor: pointer;
  background: #ebebeb !important;
}
.week_sheet .app_data li:first-child {
  margin-top: 1em;
}
.week_sheet .app_data li h4,
.week_sheet .app_data li p {
  padding: 0;
  margin: 0;
}
.week_sheet .app_data li h4 {
  margin-bottom: .7em;
}
/* LABEL */
.sparq_calender_container .label_box {
  position: absolute;
  bottom: 8px;
  left: 0;
  padding-left: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 13px;
}
.sparq_calender_container .label_box h4 {
  margin: 15px 0 15px 0;
  padding: 0;
  color: #989898;
  text-transform: uppercase;
}
.sparq_calender_container .label_box label {
  font-weight: bold;
  font-size: 11px;
  color: #414141;
  padding-right: 2em;
  text-transform: uppercase;
}
.sparq_calender_container .label_box tr td:nth-child(2) {
  font-size: 11px;
  color: #444444;
}
/*
.sparq_calender_container .label_box ul {
	list-style: none;
	padding: 10px;
	margin: 0;
	line-height: 20px;
}

.sparq_calender_container .label_box label {
	width: 150px;
	float: left;
	font-weight: bold;
	padding-right: 2em;
	text-transform: uppercase;
}

.sparq_calender_container .label_box p {
	margin: 0;
	padding: 0;
	float: left;
}*/
/*
.sparq_calender_container .label_box {
	display: none;
	position: absolute;
	top: 35px;
	right: 6px;
	min-width: 200px;
	min-height: 30px;
	background: #F0F0F0;
	border: 1px solid #dedede;
	z-index: 300;
	-webkit-box-shadow: 0 8px 6px -6px #CACACA;
				-moz-box-shadow: 0 8px 6px -6px #CACACA;
				box-shadow: 0 8px 6px -6px #CACACA;
}
*/
.sheet_container {
  position: relative;
  width: 100%;
  background: #FFF;
}
/* show more appointments */
.sheet .cell a.show_more_agendas,
.sheet .cell a.show_more_events {
  font-weight: bold;
  background-color: #ff0000;
  color: #ffffff;
  padding: 1px;
}
.cell .more_agendas,
.cell .more_events,
.event_data {
  display: none;
}
#tooltip {
  position: absolute;
  min-width: 100px;
  font-size: 12px;
  background: #ffffff;
  border: 5px solid #989898;
  border-radius: 7px;
  -moz-box-shadow: 2px 2px 5px 2px #ccc;
  -webkit-box-shadow: 2px 2px 5px 2px #ccc;
  box-shadow: 2px 2px 5px 2px #ccc;
  z-index: 5;
}
#tooltip ul {
  list-style: none;
  margin: 0;
  padding: 10px;
  -moz-box-shadow: inset 0 0 10px #9c9c9c;
  -webkit-box-shadow: inset 0 0 10px #9c9c9c;
  box-shadow: inset 0 0 10px #9c9c9c;
}
#tooltip a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 10px;
  color: #989898;
  text-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 1px;
}
#tooltip:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-width: 10px;
  border-style: solid;
  border-color: transparent transparent #989898 transparent;
  top: -23px;
  left: 8px;
}
.black_background {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url('/images/black_70.png');
  z-index: 5;
  display: none;
}
.ico_details {
  background-color: #989898;
  margin: -3px 5px 0 2px;
  width: 14px;
}
.ico_location {
  width: 10px;
  margin-right: 8px;
  margin-left: 4px;
}
#popup_window.event_nav {
  width: 650px;
  margin-left: 325px;
  margin: 300px 0 0 -325px;
}
#popup_window.wide {
  width: 800px;
  margin-left: -400px;
}
#popup_window {
  display: none;
  font-size: 13px;
  background: white;
  width: 600px;
  z-index: 6;
  position: absolute;
  left: 50%;
  top: 0;
  margin: 700px 0 0 -300px;
}
#popup_window .popup_title {
  background: #ff0000;
  color: #ffffff;
  width: 100%;
  margin-bottom: 0;
}
#popup_window .popup_title h3 {
  text-align: center;
  margin: 0;
  font-size: 18px;
  line-height: 35px;
  padding-right: 34px;
}
#popup_window .popup_title .closebutton {
  margin: 9px;
  height: 17px;
  width: 16px;
  background: url('/images/iconKruis.png') no-repeat right center;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
}
#popup_window .popup_header {
  padding: 10px;
  float: left;
  width: 500px;
}
#popup_window .popup_header div.title {
  font-weight: bold;
}
#popup_window .popup_content.scrollbar {
  padding: 0;
  height: 475px;
}
#popup_window .popup_content.scrollbar .content {
  padding: 10px;
}
#popup_window .popup_content {
  padding: 10px;
  max-height: 475px;
  overflow: hidden;
}
#popup_window .popup_content h4 {
  max-height: 52px;
  overflow: hidden;
}
#popup_window .popup_content .event {
  display: inline-block;
  height: 150px;
  width: 250px;
  vertical-align: top;
  position: relative;
  border-bottom: 1px solid #d0d0d0;
  overflow: hidden;
}
#popup_window .popup_content .event .time {
  display: inline-block;
  width: 110px;
  margin-top: 10px;
  position: absolute;
  top: 57px;
}
#popup_window .popup_content .event .location {
  display: inline-block;
  width: 130px;
  margin-top: 10px;
  height: 50px;
  position: absolute;
  top: 57px;
  left: 120px;
  overflow: hidden;
}
#popup_window .popup_content .last_row {
  border-bottom: none;
}
#popup_window .popup_content .left_half .time,
#popup_window .popup_content .left_half .location {
  margin-top: 10px;
}
#popup_window .popup_content .event.position_1,
#popup_window .popup_content .event.position_2 {
  border-right: 1px solid #d0d0d0;
}
#popup_window .popup_content .left_half,
#popup_window .popup_content .right_half {
  vertical-align: top;
  display: inline-block;
  width: 282px;
  padding-left: 5px;
}
#popup_window .popup_content .right_half {
  border-left: 1px solid #d0d0d0;
  min-height: 90px;
  padding-left: 10px;
}
#popup_window .popup_content .right_half h3 {
  margin: 6px 0 0 0;
  font-size: 17px;
}
#popup_window .popup_content .bottom {
  position: absolute;
  left: 0;
  right: 0;
  height: 60px;
  bottom: 0;
}
#popup_window .popup_content .bottom .agenda {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
}
#popup_window .popup_content .bottom .agenda .ico_triangle {
  color: #ffffff;
  display: inline-block;
  margin: 0 4px 0 26px;
  font-size: 25px;
  line-height: 19px;
  position: relative;
  vertical-align: 0;
  font-family: "courier new";
}
#popup_window .popup_content .bottom .agenda .ico_triangle img {
  width: 8px;
}
#popup_window .popup_content .bottom .agenda .ico_triangle::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: -12px;
  right: -4px;
  border-right: 35px solid #989898;
  border-top: 35px solid transparent;
}
#popup_window .popup_content .bottom ul {
  margin-top: 8px;
}
#popup_window .popup_content .bottom li {
  float: left;
  width: 50%;
}
#popup_window .popup_content .event.position_2,
#popup_window .popup_content .event.position_3 {
  padding-left: 10px;
}
#popup_window .popup_content ul {
  margin-left: 25px;
  list-style-type: disc;
}
#popup_window .popup_content li.pdf {
  list-style-image: url('/images/pdfIcon.png');
}
#popup_window .popup_content li.doc {
  list-style-image: url('/images/wordIcon.png');
}
#popup_window .popup_content li.link {
  list-style-image: url('/images/linkIcon.png');
}
